.wow{
    visibility: hidden;
}
.project-gallery .project-threeImgs {
    display: grid;
    grid-column-gap: 45px;
    grid-template-columns: 1fr 1fr 1fr;
}

.content-tab.clients, .content-tab.team, .content-tab.publications{display:none;}

#acp-toggle-toolbar{display:none !important;}

.page-cover__contact{position:relative;}


#map2{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

#map1{
    width:100%;
    height:885px;
}

#acp-toolbar.active{
    left:auto;
    right:50px;
}
.gm-style .gm-style-iw .projectimage {
    width: 100%;
    position: relative;
    z-index: 0;
    margin-bottom: -45px;
    max-width: 100%!important;
}

.publications-table__col2{
    text-align:right;
}



.page-main__contact .page-sidebar__menu li{
    position:relative;
    font-weight:bold;
    display: initial;
    width: auto;
}

.page-main__contact .page-sidebar__menu li:after {
    content: '';
    position: absolute;
    bottom: -2px;
    left: 0;
    right: 0;
    height: 2px;
    width: 100%;
    background: #000;
    display: block;
    opacity: 1;
    -webkit-transition: .2s ease;
    -o-transition: .2s ease;
    transition: .2s ease;
}
.client-single__popup{
    z-index:9999;
}
.project-gallery{
    margin-top:50px;
}
.gm-style .gm-style-iw {
    background: #fff;
    font-size: 17px;
    font-weight: 100;
    color: #231f20;
    padding: 12px 10px 12px 10px !important;
    display: flex;
    justify-content: center;
}

.gm-style .gm-style-iw-d{
    overflow: auto !important;
    margin:0 auto;
}

.page-content .print-btn{
    display:block;
}

.arrow{
    position: fixed;
    bottom: 90px;
    right: 27px;
}
.arrow span{
    display: block;
    width: 15px;
    height: 15px;
    border-bottom: 3px solid #000;
    border-right: 3px solid #000;
    transform: rotate(45deg);
    margin: -10px;
    animation: animate 2s infinite;
}
.arrow span:nth-child(2){
    animation-delay: -0.2s;
}
.arrow span:nth-child(3){
    animation-delay: -0.4s;
}
@keyframes animate {
    0%{
        opacity: 0;
        transform: rotate(45deg) translate(-20px,-20px);
    }
    50%{
        opacity: 1;
    }
    100%{
        opacity: 0;
        transform: rotate(45deg) translate(20px,20px);
    }
}

section.credit{
    position: relative;
    padding: 15px 50px 7px;
    text-align: left;
    font-size: 8pt;
    display:none;
}
body.home section.credit{
    display:block;
}
th.projectYearSort{min-width:120px;}
.team-popup{
    top:0;
    padding: 25px 25px 30px 25px;
}

.project-oneImg img{
    width:100%;
}
.white-effect{
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    width: 0;
    height: 100%;
    z-index: 9999;
    transition: all 0.15s linear 0s;
}
.publications-table__col3{text-align:right;}
.page-cover{position:relative;}
.publications-table__col1, .publications-table__col2{padding-left:15px;}
@media print {
    #acp-toolbar{display:none !important;}
}
@media (max-width: 1400px) and (min-width: 992px){
    .client-single:hover .client-single__popup {
        -webkit-transform: translateX(130px);
        -ms-transform: translateX(130px);
        transform: translateX(130px);
    }
}

@media (max-width: 1250px) and (min-width: 992px) {
    .client-single:hover .client-single__popup {
        -webkit-transform: translateX(100px);
        -ms-transform: translateX(100px);
        transform: translateX(100px);
    }

    body.home .footer-text{width:650px;}
}

@media (max-width:991px){
    .white-effect{display:none !important;}
    .page-cover__contact{height:500px;}
    .project-team b{display:block;}
    #acp-toolbar.active{
        right: auto;
        width: 90%;
        left: 50%;
        transform: translate(-50%, 0);
    }

    .header-menu__list{
        padding:30px 25px 30px 30px;
    }
}

@media (max-width:767px){
    .project-gallery{
        padding-left:0;
        padding-right:0;
    }
    .client-single{
        cursor:default;
    }
    .home-projects__table th:hover img{opacity:1;}
    body.single-project .page-content{margin-bottom:0;}
    .project-gallery{margin-top:0;}
    .footer-text{font-size:14px;}

    .page-sidebar__menu{
        /*font-family: 'Assistant', sans-serif;*/
        padding-bottom:27px;
    }
}
@media (max-height: 650px) {
    .header-menu__list li { margin-top: 60px; }
}
@media (max-height: 530px) {
    .header-menu__list li { margin-top: 40px; }
}

@media (max-width:640px) {
    .project-gallery .project-threeImgs{
        grid-row-gap:45px;
        grid-template-columns: 1fr;
    }
}

@media (max-width:480px){
    .publications-table__col1, .publications-table__col2{padding-left:8px;}
    .page-cover__contact{height:400px;}
    .header:before{
        background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(147, 147, 147, 0)), color-stop(20%, rgba(130, 130, 130, 0.13)), to(rgba(9, 9, 9, 0.6)));
        background-image: -webkit-linear-gradient(bottom, rgba(147, 147, 147, 0), rgba(130, 130, 130, 0.13) 20%, rgba(9, 9, 9, 0.6));
        background-image: -o-linear-gradient(bottom, rgba(147, 147, 147, 0), rgba(130, 130, 130, 0.13) 20%, rgba(9, 9, 9, 0.6));
        background-image: linear-gradient(to top, rgba(147, 147, 147, 0), rgba(130, 130, 130, 0.13) 20%, rgba(9, 9, 9, 0.6));
    }



    .header-menu__button {
        height: 23px;
    }

    .header-menu__button span:nth-child(1) {
        top: 0;
    }

    .header-menu__button span:nth-child(2),
    .header-menu__button span:nth-child(3) {
        top: 10px;
    }

    .header-menu__button span:nth-child(4) {
        top: 20px;
    }

    .header-menu__button.open span:nth-child(1) {
        top: 12px;
    }


}

@media (max-width:420px){
    .page-sidebar__menu{font-size:15px;}
    .page-cover__contact{height:350px;}
}
